## maradns 1.4.03

=== deadwood-2.4.10/doc/Makefile ===
all: Duende.1 Duende.txt Deadwood.1 Deadwood.txt 

clean:
	rm -f Duende.1 Duende.txt Deadwood.1 Deadwood.txt

Duende.1: Duende.ej
	../tools/ej/ej2man Duende.ej > Duende.1

Duende.txt: Duende.ej
	../tools/ej/ej2txt Duende.ej > Duende.txt ;\
	unix2dos Duende.txt

Deadwood.1: Deadwood.ej
	../tools/ej/ej2man Deadwood.ej > Deadwood.1

Deadwood.txt: Deadwood.ej
	../tools/ej/ej2txt Deadwood.ej > Deadwood.txt ;\
	unix2dos Deadwood.txt
