## maradns 1.4.06

=== debian/changelog ===
maradns (1.4.06-2) unstable; urgency=low

  * Remove second copy of bind2csv
  * Added debian/clean file
  * Updated TODO.Debian
  * Raised standards version to 3.9.2 - no changes
  * Added insserv config fragment to document that maradns provides
    $named (Closes: #551359)
  * Added '--no-create-home' option to adduser so that fresh install
    does not warn about ownership of the home directory mismatching
  * Removed pid clean up code from postinst/postrm as it should be unneeded
  * Added duende to a new package
  * Patch documentation to reflect name change for bind2csv2 utility
  * Rewrote init scripts to be more robust and use LSB
    - logger processes are now separate daemons
    - logger and maradns now have wrapper scripts redirecting IO through a
      named pipe
    - All pid and named pipe files are now in /var/run/maradns/
    - Status action now supported
    - Upgrades now work smoothly (Closes: #459339)
    - Added comment about origins of multiple server logic to init script
    - As a consequence of being explcitly started by start-stop-daemon,
      logger now has / as its working directory (Closes: 589117)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 02 Jun 2011 18:33:40 +0100

maradns (1.4.06-1) unstable; urgency=low

  * New maintainer (Closes: #610842)
  * New upstream version
  * Upped standards version to 3.9.1 - no changes
  * Changed to '3.0 (quilt)' format
  * Rewrote debian/rules and added patches to not change source code
  * Resolved python dependencies
  * Refreshed copyright to DEP-5 standard
  * Put 'set -e' in maintainer scripts
  * Added patch to fix spelling mistakes
  * Tightened up installation of binaries, examples, docs and man pages
  * Added patch to improve readability of man pages
  * Registered tutorial HTML with doc-base
  * TODO.Debian: Added plan for future versions 
  * Added extract of bug report about binding to 0.0.0.0
    to doc-base. (Closes: #486497)
  * Install resolvconf-script to examples, cf. #608946
  * Install zoneserver.init to examples, cf. #582069

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 04 Feb 2011 16:26:50 +0000

maradns (1.4.03-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix CVE-2011-0520 (Closes: #610834)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 30 Jan 2011 14:36:36 +0100

maradns (1.4.03-1) unstable; urgency=low

  * New upstream release
  * Fix "1.4.03 fixes security issue" (Closes: #584587)

 -- Kai Hendry <hendry@iki.fi>  Wed, 07 Jul 2010 16:02:16 +0100

maradns (1.4.02-1) unstable; urgency=low

  * New upstream release

 -- Kai Hendry <hendry@iki.fi>  Sun, 24 Jan 2010 12:17:40 +0000

maradns (1.3.07.09-3) unstable; urgency=low

  * Fix "Provide tools included in maradns source package"
   Added tools csv1tocsv2.pl and maraconf.sh (Closes: #507593)

 -- Kai Hendry <hendry@iki.fi>  Mon, 15 Dec 2008 20:57:07 +0000

maradns (1.3.07.09-2) unstable; urgency=high

  * Security fix, urgency high:
    Does not run as the maradns user/group (Closes: #500707)
  * reference to the wrong README.Debian in /etc/defaults/maradns
    (Closes: #500200)
  * Waiting 3 seconds instead of 10 for maradns to parse mararc on startup

 -- Kai Hendry <hendry@iki.fi>  Sat, 11 Oct 2008 22:07:58 +0100

maradns (1.3.07.09-1) unstable; urgency=low

  * New upstream release
  * Please update maradns to fix MX bug (Closes: #496468)
  * Added Homepage: field
  * Added note about /etc/maradns/mararc differing from online docs
  * Does not run as the maradns user/group (Closes: #500707)
  * Does not run as the maradns user/group (Closes: #500707)
  * reference to the wrong README.Debian in /etc/defaults/maradns
    (Closes: #500200)

 -- Kai Hendry <hendry@iki.fi>  Sat, 11 Oct 2008 22:07:47 +0100

maradns (1.3.07.08-1) unstable; urgency=low

  * New Upstream Version

 -- Kai Hendry <hendry@iki.fi>  Sun, 13 Jan 2008 09:37:52 +0000

maradns (1.2.12.09-1) unstable; urgency=low

  * New upstream release
  * Bad root server for icann (Closes: #457158)
  * debian/watch fails to report upstream&#39;s version (Closes:
    #449961)

 -- Kai Hendry <hendry@iki.fi>  Thu, 20 Dec 2007 22:56:45 +0000

maradns (1.2.12.08-1) unstable; urgency=high

  * New upstream security release
  * http://marc.info/?l=maradns-list&m=118842373527534&w=2

 -- Kai Hendry <hendry@iki.fi>  Sun, 02 Sep 2007 17:48:27 +0100

maradns (1.2.12.07-1) unstable; urgency=low

  * New upstream release
  * resolvconf update script breaks maradns configuration (Closes:
    #436209)
  * no warning on failure to start (Closes: #436214)

 -- Kai Hendry <hendry@iki.fi>  Mon, 27 Aug 2007 22:18:15 +0100

maradns (1.2.12.06-1) unstable; urgency=medium

  * New upstream release
  * A couple of memory leaks fixed
  * Upstream considers these bugs important, hence medium urgency

 -- Kai Hendry <hendry@iki.fi>  Sat, 19 May 2007 22:00:19 +0100

maradns (1.2.12.05-1) unstable; urgency=low

  * New upstream release
  * Added LSB info to maradns&zoneserver init
    Thanks to Petter Reinholdtsen for his aid

 -- Kai Hendry <hendry@iki.fi>  Mon, 19 Feb 2007 12:13:29 +0000
