=== debian/control ===
Source: maradns
Section: net
Priority: extra
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-support
Standards-Version: 3.9.2
Homepage: http://maradns.org
Vcs-Git: git://github.com/periapt/maradns.git
Vcs-Browser: http://github.com/periapt/maradns

Package: maradns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base 
Recommends: ${python:Depends}
Description: simple security-focused Domain Name Service server
 An easy to configure DNS server that functions as a
 recursive and/or authoritative name server. Maradns is
 optimised for serving a small number of domains quickly and
 efficiently. Well suited to host your own private DNS server
 for making up subdomains with minimal fuss. Maradns is
 security-aware by utilising a special string library which
 is resistant to buffer overflows and mandating to run as an
 unprivileged user.

Package: duende
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: experimental maradns logging daemonizer
 The duende program takes as its arguments a command and its arguments.
 On running the duende executable will daemonize itself, and fork two
 further processes. The first is defined by the arguments passed to
 duende. The second is a restricted privilege logger process that will
 take standard error and output from the first child and write that to
 syslog. The logger process will be chrooted to /etc/maradns/logger
 so that directory must exist. Duende will also take responsibility for
 passing on signals to its child processes by stopping or restarting them
 as appropriate.
