=== debian/rules ===
#!/usr/bin/make -f

UNAME:=$(shell uname -s)
DATE:=$(shell date)
COMPILED:="${UNAME} system at ${DATE}"
VERSION:=${shell cat debian/changelog | head -1 | sed -e's/^maradns (//' | sed -e's/-[[:digit:]]\+) \w\+; .*//' }
ifeq ($(UNAME),Linux)
    MAKEFILE:=build/Makefile.linux
else
    MAKEFILE:=build/Makefile.freebsd
endif
PKG:=maradns
TMP:=$(CURDIR)/debian/$(PKG)

%:
	dh $@ 

override_dh_auto_configure:
	@echo "System: ${UNAME}"
	@echo "Version: ${VERSION}"
	@echo "Makefile: ${MAKEFILE}"

override_dh_auto_test:

override_dh_auto_clean:
	make -f $(MAKEFILE) clean

override_dh_auto_build:
	cp rng/rng-32bit-tables.h rng/rng-32bit-tables.h.bak
	make -f $(MAKEFILE) all COMPILED=\"${COMPILED}\" VERSION=\"${VERSION}\"
	mv rng/rng-32bit-tables.h.bak rng/rng-32bit-tables.h

override_dh_install:
	dh_install
	mv $(TMP)/usr/sbin/bind2csv2.py $(TMP)/usr/sbin/bind2csv2

override_dh_installdocs:
	dh_installdocs -XMakefile -X00index.html -Xmake.index -Xjs-manpages -Xvim.cheatsheet
	cp README.Debian $(TMP)/usr/share/doc/$(PKG)/README.FromUpstreamToDebian

override_dh_compress:
	dh_compress -Xexamples

override_dh_installexamples:
	dh_installexamples -XMakefile
