## maradns 1.4.07

=== debian/changelog ===
maradns (1.4.07-1) unstable; urgency=low

  * Made watch file handle recursive lookups
  * New upstream release (Closes: #607739)
  * Added lintian override concerning DEP-5
  * Added README.source concerning #643043
  * Added patch updating upstream changelog
  * Updated TODO.Debian

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 21 Nov 2011 22:10:46 +0000

maradns (1.4.06-3) unstable; urgency=low

  * Made duende more generic and Debian compatible
    - Added patch to use argp to parse arguments
    - Added support for --pid, --uid, --chroot, --ident, --restart_on,
      and --gid arguments
    - Put log helper process in chroot
    - Write pid of log helper process to syslog
    - Consolidated waitpid calls so to avoid race condition allowing zombies
    - Adjusted section and priority, cf. #632337
    - Added example to show how to use duende generically
    - Added patch to man page documenting changes to duende
  * Rewrote maradns init script to use new duende features
    - Init script now relatively standard apart from use of duende and 
      support for multiple servers
    - Reload action in maradns script now sends signal to duende which
      restarts maradns process (Closes: #484466)
    - Added Recommends clause for maradns-zoneserver
  * Added comment about #621833 in postrm script and ensured complete removal
    of /etc/maradns directory
  * Added maradns-zoneserver package (Closes: #582069)
    - Note that the reload action is not supported for zoneserver
  * Updated python support
  * Updated TODO.Debian

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 18 Jul 2011 12:57:54 +0100
