=== debian/control ===
Source: maradns
Section: net
Priority: extra
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://maradns.org
Vcs-Git: git://github.com/periapt/maradns.git
Vcs-Browser: http://github.com/periapt/maradns

Package: maradns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base,
 duende (>= 1.4.06-3)
Recommends: ${python:Depends}, maradns-zoneserver
Description: simple security-focused Domain Name Service server
 MaraDNS is easy to configure DNS server that functions as a
 recursive and/or authoritative name server. MaraDNS is
 optimised for serving a small number of domains quickly and
 efficiently. Well suited to host your own private DNS server
 for making up subdomains with minimal fuss. Maradns is
 security-aware by utilising a special string library which
 is resistant to buffer overflows and mandating to run as an
 unprivileged user.

Package: maradns-zoneserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maradns (>= 1.4.06-3)
Description: complementary server process to TCP functions for MaraDNS
 The MaraDNS zoneserver listens on port 53/tcp and handles DNS zone transfers
 and any DNS query done over TCP instead of UDP. It uses the same configuration
 file as the MaraDNS process itself.

Package: duende
Section: admin
Priority: optional 
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: logging daemonizer
 The duende program starts a child process as specified on the command
 line and handles some aspects of maintaining it as a daemon process.
 In particular it passes the standard output and error from the child
 process to syslog. If the child process exits with a configurable exit
 status it will be restarted. Optionally duende will provide a pid file,
 and other features are configurable.
