## maradns 1.4.09

=== debian/changelog ===
maradns (1.4.09-1) unstable; urgency=medium

  * Updated TODO.Debian
  * Added askmara-tcp to maradns-zoneserver package
  * Made watch file handle latest upstream webpage
  * Changed the name of internal variables to not conflict with
    built-in bash variables (Closes: #653419)
  * New upstream release
    - randomized source of entropy (Closes: #653838)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 31 Dec 2011 22:01:07 +0000
