=== debian/changelog ===
maradns (1.4.10-3) unstable; urgency=low

  * Fixed hardening flags on kFreeBSD
  * Defined MAXPATHLEN so building on Hurd works

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 19 Feb 2012 17:59:26 +0000

maradns (1.4.10-2) unstable; urgency=low

  * Added hardening patch (Closes: #657657)
  * Split out maradns-docs package

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 06 Feb 2012 15:35:19 +0000

maradns (1.4.10-1) unstable; urgency=low

  * Updated copyright (incl public domain status of certain files)
    and TODO.Debian
  * New upstream release
  * Added Breaks/Replaces to avoid clashes between old versions of maradns
    which had unused man pages and later sub packages which made legitimate
    use of them (Closes: #656364)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 21 Jan 2012 12:26:34 +0000
