=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 8.9.10~), python-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: http://maradns.org
 Vcs-Git: git://github.com/periapt/maradns.git
@@ -26,6 +26,8 @@
 Package: maradns-zoneserver
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, maradns (>= 1.4.06-3)
+Breaks: maradns (<< 1.4.06)
+Replaces: maradns (<< 1.4.06)
 Description: complementary server process to TCP functions for MaraDNS
  The MaraDNS zoneserver listens on port 53/tcp and handles DNS zone transfers
  and any DNS query done over TCP instead of UDP. It uses the same configuration
@@ -36,6 +38,8 @@
 Priority: optional 
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: maradns (<< 1.4.06)
+Replaces: maradns (<< 1.4.06)
 Description: logging daemonizer
  The duende program starts a child process as specified on the command
  line and handles some aspects of maintaining it as a daemon process.
@@ -44,3 +48,19 @@
  status it will be restarted. Optionally duende will provide a pid file,
  and other features are configurable.
 
+Package: maradns-docs
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Enhances: maradns-zoneserver, maradns-deadwood, duende, maradns
+Breaks: maradns (<< 1.4.07-2)
+Replaces: maradns (<< 1.4.07-2)
+Recommends: dwww
+Description: upstream documentation for the MaraDNS Domain Name Service server
+ MaraDNS is easy to configure DNS server that functions as a recursive and/or
+ authoritative name server. This package provides the upstream documentation
+ for the MaraDNS suite. This includes more information than is available in the
+ man pages including background information on DNS, how to obtain the source
+ code, compile and install it. As a result the documentation includes none of
+ the packaging tweaks intended to fit MaraDNS into Debian.
+
