=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,13 @@
 else
     MAKEFILE:=build/Makefile.freebsd
 endif
+DOC:=maradns-docs
 PKG:=maradns
 TMP:=$(CURDIR)/debian/$(PKG)
+INSTALLDOCS_ARGS:="-XMakefile -X00index.html -Xmake.index -Xjs-manpages -Xvim.cheatsheet"
 
 %:
-	dh $@ 
+	dh $@ --with python2
 
 override_dh_auto_configure:
 	@echo "System: ${UNAME}"
@@ -34,9 +36,12 @@
 	dh_install
 	mv $(TMP)/usr/sbin/bind2csv2.py $(TMP)/usr/sbin/bind2csv2
 
-override_dh_installdocs:
-	dh_installdocs -XMakefile -X00index.html -Xmake.index -Xjs-manpages -Xvim.cheatsheet
-	cp README.Debian $(TMP)/usr/share/doc/$(PKG)/README.FromUpstreamToDebian
+override_dh_installdocs-arch:
+	dh_installdocs ${INSTALLDOCS_ARGS}
+
+override_dh_installdocs-indep:
+	dh_installdocs ${INSTALLDOCS_ARGS}
+	cp README.Debian $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/README.FromUpstreamToDebian
 
 override_dh_compress:
 	dh_compress -Xexamples
