=== debian/changelog ===
maradns (1.4.11-1) unstable; urgency=low

  * New upstream release
  * Removed changelog patch
  * Added to docs rules to fix missing faq.txt
  * Raised standards version to 3.9.3
    - Updated debian/copyright format
    - Removed lintian override
    - Changed working directories from /var/run to /run

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 14 Mar 2012 08:45:48 +0000
