=== debian/changelog ===
maradns (1.4.12-5) unstable; urgency=low

  * Resolved use of undefined environment variable in maintenance
    scripts. Thanks to Andreas Beckmann and Adam Barratt for pointing
    this out

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 04 Nov 2012 17:24:10 +0000

maradns (1.4.12-4) unstable; urgency=low

  * Using ucf to manage config file to comply with
    policy 10.7.3. (Closes: 636158)
    - Added ucf as a dependency to the maradns package
    - Maradns config file installed below /usr/share/maradns
    - ucf used to install and purge the config file

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 01 Nov 2012 22:16:08 +0000

maradns (1.4.12-3) unstable; urgency=low

  * Improved changelog parsing to work with binNMUs (Closes: #675392)
  * Revert /var/run to /run after enhanced understanding of the transition
    plan

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Jun 2012 21:38:22 +0100

maradns (1.4.12-2) unstable; urgency=low

  * Fix typo in init scripts (Closes: #668329)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 15 Apr 2012 11:42:27 +0100

maradns (1.4.12-1) unstable; urgency=medium

  * New upstream release fixing CVE-2012-1570 (Closes: #665012)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 25 Mar 2012 18:50:12 +0100
