=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 UNAME:=$(shell uname -s)
 DATE:=$(shell date)
 COMPILED:="${UNAME} system at ${DATE}"
-VERSION:=${shell cat debian/changelog | head -1 | sed -e's/^maradns (//' | sed -e's/-[[:digit:]]\+) \w\+; .*//' }
+VERSION:=${shell dpkg-parsechangelog -ldebian/changelog | grep ^Version | cut -d" " -f2 | cut -d"-" -f1}
 ifeq ($(UNAME),Linux)
     MAKEFILE:=build/Makefile.linux
 else
