=== debian/changelog ===
maradns (2.0.04-6) experimental; urgency=low

  * Enable hardening flags (Closes: #657657)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 30 Jan 2012 21:00:11 +0000

maradns (2.0.04-5) experimental; urgency=low

  * Incorporated fix for issue fixed in stable branch (Closes: #656364)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 21 Jan 2012 16:16:35 +0000

maradns (2.0.04-4) experimental; urgency=low

  * Fixed typo in synopsis (Closes: #655961)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 15 Jan 2012 17:57:18 +0000

maradns (2.0.04-3) experimental; urgency=low

  * debian/rules: Apply patch correctly and
    resolve arch/indep split (Closes: #654987)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 15 Jan 2012 10:04:24 +0000

maradns (2.0.04-2) experimental; urgency=low

  * Only install files into maradns-docs in the indep build. Increase minimum
    version on debhelper BD to ensure override_...-indep support is available.
    Thanks to Iain Lane (laney@debian.org) (Closes: #654987)
  * Raised compat level to 8

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 12 Jan 2012 23:41:05 +0000

maradns (2.0.04-1) experimental; urgency=low

  * Allowed watch file to pick up 2.x releases
  * New upstream release
  * Refreshed patches
  * Added override to stop deletion of server/MaraDNS.c.orig
  * Added patch to stop corruption of deadwood source code
  * Added public domain stanza trying to give useful information about
    the public domain status (or otherwise) of certain files.
  * Updated doc-base index file
  * Split out documentation into separate package as it is written from
    an upstream point of view
  * Added askmara-tcp tool to maradns-zoneserver package
  * Added experimental maradns-deadwood package (Closes: #612229)
  * Turned on compilation for IPv6 (Closes: #477787)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 06 Jan 2012 08:47:03 +0000
