=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 8.9.10~), python-dev (>= 2.6.6-3~), html2text
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8.9.10~), python-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://maradns.org
 Vcs-Git: git://github.com/periapt/maradns.git
 Vcs-Browser: http://github.com/periapt/maradns
@@ -11,17 +11,21 @@
 Package: maradns
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base,
- duende (>= 1.4.06-3), ucf
+ duende (>= 1.4.06-3)
 Recommends: ${python:Depends}, maradns-zoneserver
-Description: simple security-focused Domain Name Service server
- MaraDNS is easy to configure DNS server that functions as a
- recursive and/or authoritative name server. MaraDNS is
+Suggests: maradns-deadwood
+Description: simple security-focused authoritative Domain Name Service server
+ MaraDNS is easy to configure DNS server that functions as an
+ authoritative domain name server. MaraDNS is
  optimised for serving a small number of domains quickly and
  efficiently. Well suited to host your own private DNS server
  for making up subdomains with minimal fuss. Maradns is
  security-aware by utilising a special string library which
  is resistant to buffer overflows and mandating to run as an
  unprivileged user.
+ .
+ For the recursive name server component and IPv6 support see
+ maradns-deadwood. For TCP and domain transfer support see maradns-zoneserver.
 
 Package: maradns-zoneserver
 Architecture: any
@@ -32,6 +36,21 @@
  The MaraDNS zoneserver listens on port 53/tcp and handles DNS zone transfers
  and any DNS query done over TCP instead of UDP. It uses the same configuration
  file as the MaraDNS process itself.
+ .
+ This package also includes askmara-tcp, a version of askmara that uses TCP
+ rather than UDP.
+
+Package: maradns-deadwood
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: maradns (>= 2.0.04-1)
+Recommends: duende (>= 1.4.06-3)
+Enhances: maradns (>= 2.0.04-1)
+Description: simple security-focused recursive Domain Name Service server
+ This is an experimental build of the deadwood binary, that is MaraDNS'
+ recursive domain name server. It will contain support for IPv6. However
+ the necessary integration of init scripts and config files will not be
+ done.
 
 Package: duende
 Section: admin
@@ -53,8 +72,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: maradns-zoneserver, maradns-deadwood, duende, maradns
-Breaks: maradns (<< 1.4.07-2)
-Replaces: maradns (<< 1.4.07-2)
+Breaks: maradns (<< 2)
+Replaces: maradns (<< 2)
 Recommends: dwww
 Description: upstream documentation for the MaraDNS Domain Name Service server
  MaraDNS is easy to configure DNS server that functions as a recursive and/or
