=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
-#!/usr/bin/make -f
+#!/usr/bin/make -f 
 
+DH_VERBOSE=1
 UNAME:=$(shell uname -s)
 DATE:=$(shell date)
 COMPILED:="${UNAME} system at ${DATE}"
@@ -7,7 +8,7 @@
 ifeq ($(UNAME),Linux)
     MAKEFILE:=build/Makefile.linux
 else
-    MAKEFILE:=build/Makefile.freebsd
+    MAKEFILE:=debian/Makefile.freebsd
 endif
 DOC:=maradns-docs
 PKG:=maradns
@@ -24,6 +25,9 @@
 
 override_dh_auto_test:
 
+override_dh_clean:
+	dh_clean -XMaraDNS
+
 override_dh_auto_clean:
 	make -f $(MAKEFILE) clean
 
@@ -36,17 +40,23 @@
 	dh_install
 	mv $(TMP)/usr/sbin/bind2csv2.py $(TMP)/usr/sbin/bind2csv2
 
-override_dh_installdocs-arch:
-	dh_installdocs ${INSTALLDOCS_ARGS}
-
-override_dh_installdocs-indep:
-	html2text doc/en/faq.html > debian/faq.txt
-	dh_installdocs ${INSTALLDOCS_ARGS}
-	cp README.Debian $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/README.FromUpstreamToDebian
-
 override_dh_compress:
 	dh_compress -Xexamples
 
 override_dh_installexamples:
 	dh_installexamples -XMakefile
 
+override_dh_installman:
+	dh_installman
+	cd $(CURDIR)/debian/maradns-deadwood/usr/share/man/man1/ && mv Deadwood.1 deadwood.1 && cd -
+
+override_dh_installdocs-arch:
+	dh_installdocs ${INSTALLDOCS_ARGS}
+
+override_dh_installdocs-indep:
+	dh_installdocs ${INSTALLDOCS_ARGS}
+	cp README.Debian $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/README.FromUpstreamToDebian
+	mkdir $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/deadwood
+	cp deadwood-*/doc/internals/* $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/deadwood
+	cp deadwood-*/doc/FAQ.txt $(CURDIR)/debian/$(DOC)/usr/share/doc/$(DOC)/deadwood
+
