=== debian/watch ===
version=3
http://maradns.org/download/(\d[\d\.]+)/ maradns-(\d[\d\.]+)\.tar\.(?:gz|bz2)$
http://maradns.org/download.html .*/maradns-(\d[\d\.]+)\.tar\.(?:gz|bz2)$
