## maradns 2.0.04%2breally1.4.09

=== debian/changelog ===
maradns (2.0.04+really1.4.09-1) precise; urgency=low

  * Revert to 1.4 series with "really" version number. The 2.0 series packages
    are not yet ready to be used.

 -- Iain Lane <laney@ubuntu.com>  Thu, 12 Jan 2012 23:35:38 +0000
